#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: convertible
version: 1.1.1.0
id: convertible-1.1.1.0-b80030e7c2f9edfe3bad4f77ad11e142
key: conve_AzVx3SPyNPw9bmsCKaVBQA
license: BSD3
copyright: Copyright (c) 2009-2011 John Goerzen
maintainer: Erik Hesselink <hesselink@gmail.com>
stability: Stable
homepage: http://hackage.haskell.org/package/convertible
synopsis: Typeclasses and instances for converting between types
description:
    convertible provides a typeclass with a single function
    that is designed to help convert between different types: numeric
    values, dates and times, and the like.  The conversions perform bounds
    checking and return a pure Either value.  This means that you need
    not remember which specific function performs the conversion you
    desire.
    .
    Also included in the package are optional instances that provide
    conversion for various numeric and time types, as well as utilities
    for writing your own instances.
    .
    Finally, there is a function that will raise an exception on
    bounds-checking violation, or return a bare value otherwise,
    implemented in terms of the safer function described above.
    .
    Convertible is also used by HDBC 2.0 for handling marshalling of
    data to and from databases.
    .
    Convertible is backed by an extensive test suite and passes tests
    on GHC and Hugs.
category: Data
author: John Goerzen
exposed: True
exposed-modules:
    Data.Convertible Data.Convertible.Base Data.Convertible.Utils
    Data.Convertible.Instances Data.Convertible.Instances.C
    Data.Convertible.Instances.Map Data.Convertible.Instances.Num
    Data.Convertible.Instances.Text Data.Convertible.Instances.Time
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/convertible-1.1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/convertible-1.1.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/convertible-1.1.1.0
hs-libraries: HSconvertible-1.1.1.0-AzVx3SPyNPw9bmsCKaVBQA
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/convertible-1.1.1.0/html/convertible.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/convertible-1.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
